body { line-height:15px;background-color:#f6f6f6; }

.cnn_elxpgbgcntr { background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/00_global/bgs/bg_tile_ac12_ec_gray.jpg') 0px 0px repeat-x #f6f6f6; }

.cnn_elxpgcontentcntr img { display:block; }

.cnn_elxpgcontentcntr { background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/00_global/bgs/bg_ac12_ec_gray.jpg') 50% 0px no-repeat;text-align:center;  }

.cnn_elxmncontentcntr { margin:0px auto;width:980px;text-align:left; }

.cnn_elxpgcontent { width:980px;margin:0 auto;text-align:left;  }

.cnn_elxpgcontentbg { background-color:#fff; }

.cnn_elxtopnavibar { height:50px;background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/00_global/nav/nav_bg_tile.gif');font-family:Georgia,arial,helvetica;font-size:14px;line-height:16px;color:#333; }
.cnn_elxtopnavibar ul { margin:0 0 0 15px;padding:0px;list-style:none }
.cnn_elxtopnavibar ul li { float:left;margin:5px 0 0 0;padding:0px;display:inline;height:40px;border-left:1px solid #dadada; }
.cnn_elxtopnavibar ul li a { display:inline-block;margin:0 30px; }
.cnn_elxtopnavibar ul li a:link,
.cnn_elxtopnavibar ul li a:visited { color:#333; }
.cnn_elxtopnavibar ul li a:hover,
.cnn_elxtopnavibar ul li a.cnn_elxtopnbarA:link,
.cnn_elxtopnavibar ul li a.cnn_elxtopnbarA:visited { color:#ca0002; }
.cnn_elxtopnavibar ul li a span { display:block;padding:12px 0 0 0; }


.cnn_elxnmbrscntr { height:28px;margin:0 0 0 0;overflow:hidden; }
.cnn_elxnmbrsbarhdr { float:left;width:155px;display:inline;margin:0 0 0 0; }
.cnn_elxnmbrsbarcntnt { float:left;width:763px;display:inline;height:28px;background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/00_global/numbers_bar/top_bg_tile.png') 0px 0px repeat-x; }
.cnn_elxnmbrsbarcntrl { float:left;width:62px;display:inline;height:28px; }

.cnn_elxlogo375 { padding:32px 0; }

.cnn_elxad120spc { width:179px;float:right;height:60px;display:inline;margin:17px 0 0 0; }

.cnn_elxmntopcntntlft { float:left;display:inline;width:640px; margin-bottom:27px;}

.cnn_elxmntopcntntrgt { float:left;display:inline;width:340px;margin:0 0 27px 0; }

.cnn_elxtrendingnow { height:35px;font-weight:bold;font-size:12px;line-height:14px;background:#F2F1EC url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/01_main/trending_bar/bar_end.gif') 100% 0px no-repeat;width:630px; }
.cnn_elxtrendingnow ul { margin:0px;padding:0px;list-style:none; }
.cnn_elxtrendingnow ul li { float:left;margin:4px 0 0 0;padding:0px;display:inline;height:27px;width:160px;border-left:1px solid #dadada; }
.cnn_elxtrendingnow ul li a { display:inline-block;margin:0 15px; }
.cnn_elxtrendingnow ul li a span { display:block;padding:0 0 0 0; }
.cnn_elxtrendingnow ul li.cnn_elxtrendingnowbx,
.cnn_elxtrendingnow ul li.cnn_elxtrendingnowend { margin:0px;height:35px;width:131px;border:0px;background-color:#CE0201;color:#fff; }

.cnn_elxtrendingnow ul li.cnn_elxtrendingnowend { width:11px;text-align:right; }

.cnn_elxpgheader { font-weight:bold;font-size:16px;line-height:19px;font-family:Georgia,arial,helvetica; }

.cnn_elxmnt1content { padding:0 0 35px 10px; }

.cnn_elxtrendingnowbx1 { position:relative;width:131px;height:35px; }
.cnn_elxtrendingnowbx1a { position:absolute;z-index:2;top:0px;left:-10px;width:141px;height:35px; }
.cnn_elxtrendingnowbx1b { position:absolute;z-index:2;top:35px;left:-10px;width:10px;height:19px; }


.cnn_elxmnt1cntntlft { float:left;display:inline;width:190px;margin:0 24px 0 0;line-height:18px;color:#333; }
.cnn_elxmnt1cntntrgt { float:left;display:inline;width:416px;margin:0 0 0 0;line-height:15px;  }
.cnn_elxmnt1cntntrgt img { display:block; }

.cnn_elxmnt1cntntlft p { padding:0 0 20px 0; }

.cnn_elxmnt1lnk { font-size:24px;font-weight:bold;line-height:26px;padding:4px 0 10px 0; }

.cnn_elxpgsubhead { font-weight:bold;font-size:14px;line-height:16px;padding:0 0 7px 0; }


.cnn_elxmnt1feature { margin:0 0 10px 0;line-height:15px;font-weight:bold; }
.cnn_elxmnt1feature img { display:inline-block;float:left;width:90px;margin:0 10px 0 0; }
.cnn_elxmnt1feature p { display:inline;float:left;width:90px;margin:3px 0 0 0; }


.cnn_elxmnt2cntntlft { float:left;width:190px;display:inline;margin:16px 24px 0 0; }
.cnn_elxmnt2cntntrgt { float:left;width:416px;display:inline;margin:16px 0 0 0; }

.cnn_elxmnt2cntntrgt ul { margin:0px;padding:0px;list-style:none; }
.cnn_elxmnt2cntntrgt ul li { margin:0px;padding:0 0 2px 8px;font-weight:bold;line-height:15px;background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/00_global/blk_bullet.gif') 0px 6px no-repeat;}

.cnn_elxmnbbincntr { padding:0 0 0 10px; }

.cnn_elxmnbbinbx { float:left;width:188px;margin:17px 0;display:inline;color:#333;line-height:15px; }
.cnn_elxmnbbinbx img { display:block; }

.cnn_elxmnbbinbxm { margin:17px 28px; }

.cnn_elxmnbbinbxlnk { font-size:14px;font-weight:bold;line-height:16px;padding:7px 0 3px 0; }

.cnn_elxpgheader a,
.cnn_elxpgsubhead a { display:inline-block;background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/00_global/arrows/arrow_sm_red.gif') 100% 6px no-repeat; }

.cnn_elxpgsubhead a { background-position:100% 5px; }

.cnn_elxpgheader a span,
.cnn_elxpgsubhead a span { display:block;padding:0 14px 0 0;font-weight:bold; }
.cnn_elxpgheader a:link,
.cnn_elxpgheader a:visited,
.cnn_elxpgsubhead a:link,
.cnn_elxpgsubhead a:visited { color:#000; }
.cnn_elxpgheader a:hover,
.cnn_elxpgsubhead a:hover { color:#ca0002; }

.cnn_elxmnvdoimg { overflow:hidden;height:96px;float:left;display:inline;width:114px;margin:10px 20px 0 0; }
.cnn_elxmnvdolnk { float:left;width:200px;margin:30px 0 0 0;display:inline;font-weight:bold;font-size:14px;line-height:16px; }

.cnn_elxmnvdocntnt1 { float:left;display:inline;width:345px;margin:0 20px 0 0; }
.cnn_elxmnvdocntnt2 { float:left;display:inline;margin:25px 0 0 0;width:260px; }

.cnn_elxmnvdocntnt2 ul { margin:0px;padding:0px;list-style:none; }
.cnn_elxmnvdocntnt2 ul li { margin:0px;padding:0 0 2px 8px;font-weight:bold;background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/00_global/blk_bullet.gif') 0px 6px no-repeat;line-height:15px; }

.cnn_elxad300spc { background-color:#f5f5f5;padding:8px;margin:0 10px 0 14px; }
.cnn_elxrgtcandidates { margin:0 10px 0 14px; }

.cnn_elxrgtcandid img { display:inline-block;margin:0 0 10px 0;float:left;width:120px; }
.cnn_elxrgtcandidnfo { display:block;float:left;margin:0 0 7px 10px;width:185px;font-size:11px;line-height:14px; }
.cnn_elxrgtcandidnfo b { display:block;font-size:14px;line-height:16px; }
.cnn_elxrgtcandidnfo b a:link,
.cnn_elxrgtcandidnfo b a:visited { color:#000; }
.cnn_elxrgtcandidnfo b a:hover { color:#ca0002; }
.cnn_elxrgtcandidnfo ul { margin:0px;padding:0px;list-style:none; }
.cnn_elxrgtcandidnfo ul li { margin:0px;padding:0 0 0 8px;background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/00_global/blk_bullet.gif') 0px 5px no-repeat;line-height:14px;font-weight:bold; }

.cnn_elxrgtcandidhdr { font-size:14px;line-height:16px;font-family:Georgia,arial,helvetica;padding:17px 0 7px 0;color:#4DA4BF; }

.cnn_elxrgtpolalrts { float:right;display:inline;margin:4px 0 0 0;font-size:11px;font-weight:bold; }

.cnn_elxad728spc { margin:40px auto 10px auto;width:728px; }

.cnn_elxrgtcntntmrgn { margin:0 10px 0 14px; }

.cnn_elxdline { height:2px;margin:7px 0 0 0; }

.cnn_elxrgttznfobx1 { float:left;display:inline;margin:20px 10px 40px 0;width:120px; }
.cnn_elxrgttznfobx2 { float:left;display:inline;margin:17px 0 34px 0;width:180px;font-size:11px;line-height:14px;color:#333; }
.cnn_elxrgttznfobxhdr { font-size:14px;font-weight:bold;line-height:16px;padding:0 0 3px 0; }

.cnn_elxmncontentcntr .cnn_adtitle,
.cnn_elxpgcontentcntr .cnn_adtitle { text-align:right;margin:5px 10px 0 0;height:5px; }
.cnn_elxmncontentcntr .cnn_adtitle img,
.cnn_elxpgcontentcntr .cnn_adtitle img { float:right;display:inline;width:58px; }

.cnn_elxad728spc img { display:block; }
.cnn_elxad728spc .cnn_adtitle { margin-right:0px; }


.cnn_elxrgtsocialbtns { margin:15px 0 14px 0;height:30px;overflow:hidden; }

.cnn_elxrgtsocialbtn1 { float:left;width:92px;overflow:hidden;display:inline;margin:3px 0 0 0; }
.cnn_elxrgtsocialbtn2 { float:left;width:110px;display:inline;margin:3px 0 0 0; }
.cnn_elxrgtsocialbtn3 { float:left;display:inline;margin:3px 0 0 0; }

.cnn_elxvline { height:30px;width:1px;overflow:hidden;background-color:#dadada;float:left;display:inline;margin:0 10px 0 0; }

ul.cnn_elxbulletlist { margin:0px;padding:0px;list-style:none; }
ul.cnn_elxbulletlist li { margin:0px;padding:0 0 2px 8px;font-weight:bold;line-height:15px;background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/00_global/blk_bullet.gif') 0px 6px no-repeat;}


.cnn_elxslidercntr { position:relative; }
.cnn_elxslidercntnt { position:absolute;top:0px;left:2px;z-index:1; }
.cnn_elxsliderwndw { overflow:hidden;position:relative; }
.cnn_elxslidercntrlbx { position:absolute;top:-2px;left:0px;z-index:2; }

.cnn_elxrgtcntntmrgn ul.cnn_bulletbin li { font-size:12px;line-height:15px; }


